package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class ProjectCreateNavFunction extends BaseNavFunction {

    public ProjectCreateNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_project_create");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.createProject();
    }

}